<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormObjectInspector class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormObjectInspector">GormObjectInspector class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
      <hr width="50%" align="left" />
      <h3>Contents -</h3>
      <ol>
        <li>
          <a href="#001000000000">Software documentation for the GormObjectInspector
        class</a>
        </li>
        <li>
          <a href="#002000000000">GormObjectInspector variables</a>
        </li>
      </ol>
      <hr width="50%" align="left" />
    </div>

          <h1><a name="001000000000">
        Software documentation for the GormObjectInspector
        class
      </a></h1>
    <h2><a name="class$GormObjectInspector">GormObjectInspector</a> : IBInspector</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormObjectInspector.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_GormObjectInspector_ivars">Instance Variables</a>
    <br/><br/>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormObjectInspector.html#method$GormObjectInspector-update$">-update:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GormObjectInspector-update$">update:&nbsp;</a></h3>
    - (void) <b>update:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<a name="_GormObjectInspector_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for GormObjectInspector Class</h2>
    <h3><a name="ivariable$GormObjectInspector*browser">browser</a></h3>
    @protected NSBrowser* <b>browser</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormObjectInspector*gets">gets</a></h3>
    @protected NSMutableDictionary* <b>gets</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormObjectInspector*isString">isString</a></h3>
    @protected BOOL <b>isString</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormObjectInspector*label">label</a></h3>
    @protected NSButton* <b>label</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormObjectInspector*sets">sets</a></h3>
    @protected NSMutableArray* <b>sets</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormObjectInspector*types">types</a></h3>
    @protected NSMutableDictionary* <b>types</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormObjectInspector*value">value</a></h3>
    @protected NSTextField* <b>value</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>

          <h1><a name="002000000000">GormObjectInspector variables</a></h1>
    <p>
    </p>
    <h3><a name="variable$typeChar">typeChar</a></h3>
    NSString* typeChar;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="variable$typeDouble">typeDouble</a></h3>
    NSString* typeDouble;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="variable$typeFloat">typeFloat</a></h3>
    NSString* typeFloat;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="variable$typeId">typeId</a></h3>
    NSString* typeId;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="variable$typeInt">typeInt</a></h3>
    NSString* typeInt;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="variable$typeUChar">typeUChar</a></h3>
    NSString* typeUChar;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="variable$typeUInt">typeUInt</a></h3>
    NSString* typeUInt;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <br />
    </font>
</body>
</html>
